[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde apps crashing

On Mon, Dec 13, 2004 at 12:34:43PM -0800, Steve Lamb wrote:
> Matt Price wrote:
> >k3b: (K3b::cutToWidth) not able to cut text to 1!
> >kio (KSycoca): WARNING: Found version 72, expecting version 75 or
> >higher.
> >any poiinters?
>     You have some portions of KDE installed at v3.2 and others at v3.3. 
> You'll need them all at v3.3.  :)
thx steve.  so I tried installing kdelibs, kdebase, and kde... after
which I am still getting this message.  any idea which bits of kde I'm



Matt Price	    matt.price@utoronto.ca
History Department, University of Toronto
(416) 978-2094

The following addresses are for you if you're an evil spambot:
zeus@derailleur.org aardvark@derailleur.org

Reply to: